Bug 550118 - Assertion failure in _XAllocID inside XCreatePixmap running /usr/share/abrt/CCMainWindow.py
Assertion failure in _XAllocID inside XCreatePixmap running /usr/share/abrt/C...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
abrt_hash:acead2ca7e0ecd971ef60a1bace...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-23 11:30 EST by Sergey Raspopov
Modified: 2015-02-01 17:50 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-02 10:17:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.21 KB, text/plain)
2009-12-23 11:30 EST, Sergey Raspopov
no flags Details

  None (edit)
Description Sergey Raspopov 2009-12-23 11:30:49 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
component: python
executable: /usr/bin/python
kernel: 2.6.31.6-166.fc12.i686
package: python-2.6.2-2.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Sergey Raspopov 2009-12-23 11:30:54 EST
Created attachment 380053 [details]
File: backtrace
Comment 2 Dave Malcolm 2009-12-23 12:48:14 EST
Thank you for reporting this bug.

How reproducible is this problem?  If you run the program from a terminal, is an error message printed?

What version of abrt-gui do you have installed?

Were you trying to report another bug at the time?

Thanks!

Looking at the backtrace, it looks like an assertion failed inside frame 3 of the program's single thread inside _XAllocID whilst using Cairo to draw a GtkButton, using the clearlooks theme.

Reassigning component from "python" to "abrt", but could well be a bug elsewhere.

Note You need to log in before you can comment on or make changes to this bug.